# Generated by Django 3.2.2 on 2021-05-17 23:47

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("wagtailcore", "0062_comment_models_and_pagesubscription"),
        ("elections2021", "0026_auto_20210517_2134"),
    ]

    operations = [
        migrations.AddField(
            model_name="elections2021homepage",
            name="donate_page",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.SET_NULL,
                related_name="+",
                to="wagtailcore.page",
                verbose_name="stránka darovacího projektu",
            ),
        ),
        migrations.AddField(
            model_name="elections2021homepage",
            name="onboarding_url",
            field=models.URLField(
                blank=True, null=True, verbose_name="URL registrace dobrovolníků"
            ),
        ),
    ]
